View Issue Details

IDProjectCategoryView StatusLast Update
0006205SUMoBugpublic2020-11-14 22:13
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11.8Fixed in Version5.11.8 
Summary0006205: Firefox installer shall be automatically filtered
DescriptionFirefox installer shall be automatically filtered

"* Installer.exe" shall be considered as installers
TagsNo tags attached.

Relationships

related to 0006206 resolvedKyle_Katarn Adobe Flash installer shall be automatically filtered 

Activities

Kyle_Katarn

2020-11-08 18:57

administrator  

hmbgidopneaonejl.png (19,946 bytes)   
hmbgidopneaonejl.png (19,946 bytes)   

Issue History

Date Modified Username Field Change
2020-11-08 18:57 Kyle_Katarn New Issue
2020-11-08 18:57 Kyle_Katarn Status new => assigned
2020-11-08 18:57 Kyle_Katarn Assigned To => Kyle_Katarn
2020-11-08 18:57 Kyle_Katarn File Added: hmbgidopneaonejl.png
2020-11-09 20:23 Kyle_Katarn Relationship added related to 0006206
2020-11-14 22:11 Kyle_Katarn Target Version 5.12 => 5.11.8
2020-11-14 22:13 Kyle_Katarn Status assigned => resolved
2020-11-14 22:13 Kyle_Katarn Resolution open => fixed
2020-11-14 22:13 Kyle_Katarn Fixed in Version => 5.11.8